=== debian/control ===
Source: jolicloud-webapp-mustpopwords
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-mustpopwords
Provides: prism-webapp-mustpopwords
Replaces: prism-webapp-mustpopwords (<= 1.0)
Conflicts: prism-webapp-mustpopwords (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.bartbonte.com/mustpopwords
Description: Jolicloud web application for Must Pop Words
 The Must Pop Words web site running in a simple Jolicloud window.

Package: prism-webapp-mustpopwords
Architecture: all
Depends: jolicloud-webapp-mustpopwords
Description: Transitional package for jolicloud-webapp-mustpopwords
 This is a transitional package for jolicloud-webapp-mustpopwords, and can safely
 be removed after the installation is complete.
